### Method

# Nautilus FileInfo add_emblem

#### Declaration [src]

    void
    nautilus_file_info_add_emblem (
      NautilusFileInfo* file_info,
      const char* emblem_name
    )

#### Description [src]

Add an emblem.

#### Parameters

`emblem_name`

  Type: `const char*`

  The name of an emblem.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.